<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">Bluetooth Logger</string>
    <string name="tracking_status">Bluetooth tracking is running</string>
    <string name="empty_devices">No Bluetooth events recorded yet.</string>
    <string name="open_map">OPEN MAP</string>
</resources>
